
Selene J2EE Logic - Tareas #129

Enlarge interval of enteje

05/08/2018 11:48 AM - Jesús Freire

Status: Cerrada Start date:  

Priority: Normal Due date:  

Assignee: Jesús Freire % Done: 100%

Category:  Estimated time: 1:00 hour

Target version: 0.0.5 Spent time: 1:00 hour

Puntos de historia: 0   

Description

Actually, there is a debug message in the log with the content of ParametrosSeleneLista into the operation LeerEntejes.

The operation LeerEntejes is executed every time the base dialog is showed. Therefore, it is necessary to delete this message.

To prevent the compiler warning about the unused logger, include a new debug message in the log with the selected enteje.

Enlarge the interval of enteje to 10 years before the selected enteje because, actually, there aren't any information in exercises until

ten years ago

Related issues:

Precedes (15 days) Tareas #160: Shorten interval of enteje Cerrada 06/06/2018

History

#1 - 05/08/2018 03:02 PM - Jesús Freire

- Subject changed from Include debug log with the selected enteje to Include debug log with the selected enteje in LeerEntejes

#2 - 05/08/2018 03:22 PM - Jesús Freire

- Description updated

#3 - 05/08/2018 08:13 PM - Jesús Freire

- Subject changed from Include debug log with the selected enteje in LeerEntejes to Enlarge interval of enteje in LeerEntejes

- % Done changed from 10 to 20

#4 - 05/08/2018 08:31 PM - Jesús Freire

- Subject changed from Enlarge interval of enteje in LeerEntejes to Enlarge interval of enteje

#5 - 05/10/2018 04:12 PM - Jesús Freire

- Status changed from Nueva to En curso

- Assignee set to Jesús Freire

- % Done changed from 20 to 30

#6 - 05/10/2018 04:13 PM - Jesús Freire

- Status changed from En curso to Resuelta

- % Done changed from 30 to 90

Applied in changeset selene-j2ee-logic|r528.

#7 - 06/06/2018 10:44 AM - Jesús Freire

- Precedes Tareas #160: Shorten interval of enteje added

#8 - 06/06/2018 10:51 AM - Jesús Freire

- Status changed from Resuelta to Cerrada

- % Done changed from 90 to 100
